org.codehaus.plexus.velocity

## Interface VelocityComponent

All Known Implementing Classes:
  DefaultVelocityComponent

    public interface VelocityComponent

### Field Summary

Fields
`static java.lang.String` `ROLE`

### Method Summary

Methods
`org.apache.velocity.app.VelocityEngine` `getEngine()`

### Field Detail

#### ROLE

    static final java.lang.String ROLE

### Method Detail

#### getEngine

    org.apache.velocity.app.VelocityEngine getEngine()